



*{
	padding: 0px;
	margin: 0px;
}


body,
input{
	font-family: "Montserrat";
}

button,
input[type="submit"]{
	font-family: "Montserrat";
	cursor: pointer;
}

.clearfix::after{
	display: block;
	width: 100%;
	clear: both;
	content:"";
}


body > section,
footer{
	position: relative;
}

.url-fragment{
	position: absolute;
		top: -128px;
		left: 0px;
		width: 0px;
		height: 0px;
		visibility: hidden;
}